div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.article .article-image{background: #fff;}
.article .article-image img[data-cover-image="not-fill"]{
    max-width: 600px;
    max-height: 365px;
    height: auto;
}